Infrastructure - Story #1713

Updates to DataONE Types for 0.6.4 tag
2011-08-24 20:32 - Dave Vieglais

Status: Closed

Priority: Normal

Assignee: Matthew Jones
Category: d1_schemas

Target version: Sprint-2011.34-Block.5

Story Points:

Start date: 2011-08-24
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

There are a few changes that should be made for the tagging of the 0.6.4 DataONE Types schema. This story is to track those

changes.

Subtasks:

Task # 1721: Change SystemMetadata to use ObjectFormatldentifier

Task # 1714: Maximum length for identifiers

Task # 1715: Add synchronization tracking properties to the Node structure

Task # 1716: Add subject property to Node

Closed
Closed
Rejected
Closed

History

#1 - 2011-08-24 20:34 - Dave Vieglais
- Assignee set to Dave Vieglais

- Milestone changed from CCI-0.6.2 to CCI-0.6.4

#2 - 2011-08-25 18:12 - Matthew Jones
- Target version set to Sprint-2011.34-Block.5
- Position deleted (1)

- Position set to 1

#3 - 2011-08-25 19:13 - Matthew Jones
- Status changed from New to In Progress
- Category set to d1_schemas

- Assignee changed from Dave Vieglais to Matthew Jones

#4 - 2011-08-25 19:19 - Matthew Jones

- Status changed from In Progress to Closed

2024-04-09

1/1



http://www.tcpdf.org

